{% extends 'base.html.twig' %}

{% block title %}Hello CoursController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    {% for matiere in Ab %}
    <div class="example-wrapper">

        <div class="row">
            <div class="form-group row">

                <h3>{{matiere.nom}} {{matiere.prenom}}</h3>


            </div>
        </div>

        {{ form_start(form) }}
        <div class="my-custom-class-for-errors">
            {{ form_errors(form) }}
        </div>

        <div class="row">
            <div class="form-group row">
                <label for="example-text-input" class="col-12 col-md-2 col-form-label">Etat</label>
                <div class="col-12 col-md-10">
                    {{ form_errors(form.Etat) }}
                    {{ form_widget(form.Etat, {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'Etat  !'}}) }}
                </div>
            </div>

            <div class="form-group row">
                <label for="example-text-input" class="col-12 col-md-2 col-form-label">date</label>
                <div class="col-12 col-md-10" >
                    {{ form_errors(form.date) }}
                    {{ form_widget(form.date, {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'date','input':'date'}}) }}
                </div>
            </div>
            <div class="form-group row">
                <label for="example-text-input" class="col-12 col-md-2 col-form-label">Matiere</label>
                <div class="col-12 col-md-10" >
                    {{ form_errors(form.relation) }}
                    {{ form_widget(form.relation, {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'relation'}}) }}
                </div>
            </div>
            <div class="col-12 col-sm-12" style="text-align: center">
                {{ form_widget(form.valider, {'attr': {'class': 'btn btn-default irs-big-btn' }}) }} </div>
            <a class="btn btn-default irs-big-btn " href="{{ path ('absences',{ id: matiere.id}) }}" role="button" style="margin:10px; float:right">consulter absences</a>

        </div>


    </div>

    {{ form_end(form) }}

    {% endfor %}



{% endblock %}